data example6_5;
do hp=1 to 2;
do cox=1 to 2;
do path=1 to 2;
input f@@;
output;
end;
end;
end;
cards;
197	57
194	33
205	38
183	24
;
proc logistic descending;
freq f;
model path=hp cox hp*cox;
run;
proc logistic descending;
freq f;
model path=hp cox;
run;
